article.apertura { background-color: #000 !important}
.row.header-top img {   height: 66px;    margin: 10px 0; }

/*================================
Main Colors
================================*/

#topbar {  background-color: #0F1427 !important;}
#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul { background-color: #373737 !important;} 
#topbar #megamenu .megamenu-col-1 ul.submenu-02 { background-color: #171717 !important;   }

#topbar .main-menu > li#main-menu-01.on { background-color: #f07d00 !important; }
#topbar #cercamenu form .btn { background-color: #f07d00 !important; }

#topbar #cercamenu form .form-control { background-color: #0c0a1d !important; }
#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #ffba00 !important}

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover,  .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title,  .wrap-footer,  .argomento, .page-links > a > span, #topbar ul .sub-menu, .row.wrap-menu, .megabox { background-color: #000; }
.argomento a, .megabox.eventi .megabox-content h3 { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }
.megabox.eventi .megabox-content h3 { border-bottom: 1px solid #FFF}

 .megabox.oroscopo .row.wrap-menu, .megabox.oroscopo .row.wrap-menu .submenu { background-color: #FFF !important}
 

.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a, .article-bar .share-now i, .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover  , .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3, 
.row.tag ul li a:hover,   .bottom-related-posts h3,  .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover,
.related-posts h4 a { color:  #000 !important} 

.speciali-title { color: #e41829 !important}

article.apertura .gradient { background-image: url(../../edidesk/img/shadow-apertura-black.png) }
  .megabox.oroscopo .title span, .megabox.oroscopo .row.wrap-menu h4, .sb-widget-box header .title span, .row.thumb header h4, .comments-title h4, .related-posts li strong, .row.tag h4  { color: #e41829 !important}
.apertura .sharehover, .argomento, .sb-widget-box.tabs .menu li.current a, .row.related-posts h4   { background-color: #e41829 !important}

 #topbar #megamenu article h4.argomento,  #topbar #megamenu article h3.argomento {    background: none !important;    text-transform: uppercase;    padding: 0;    line-height: 16px;    color: #ffba00 !important;    font-size: 12px;    margin: 0 0 5px 0;}


.row.related-posts h4   { color: #FFF; padding: 5px}
.row.wrap-menu .search input.form-control, .row.wrap-menu .search input.btn { background-color: #181818; border: none}

/*================================
Custom Team
================================*/

.sb-news-box.calcio.team1 { background: url(../img/header-squadra1.png) 0 34px;}
.sb-news-box.calcio.team2 { background: url(../img/header-squadra2.png) 0 0;}
/* .sb-news-box.calcio.team1 .logo { background: url(../img/logo-squadra1.png) no-repeat ;} */
.sb-news-box.calcio.team2 .logo { background: url(../img/logo-squadra2.png) no-repeat ;}


/*================================
Lavoro
================================*/
	 
.wrap-annunci-lista article { display: table; width: 100%; padding: 10px; border-bottom: 1px solid #EAEAEA}
.wrap-annunci-lista article:nth-child(even) { background-color: #EAEAEA }
.wrap-annunci-lista article:hover { opacity: 0.8}
.wrap-annunci-lista article a.thumb {display: block; background-color: #FFF;    width: 21%;    float: left;    margin: 0 10px 0 0;    padding: 1%;    border: 1px solid #EAEAEA;}
.wrap-annunci-lista article a.thumb  img { width: 100%; height: auto}
.wrap-annunci-lista article h2 {   font-size: 18px; line-height: 22px; margin: 0 0 5px 0; padding: 0; font-family: "Lato", Arial, Helvetica}
.wrap-annunci-lista article h2 a { color: #3A5A98 }
.wrap-annunci-lista article p, .wrap-annunci-lista article li { font-family: Lato, Arial; line-height: 16px;    font-size: 14px; }
.wrap-annunci-lista article p { margin: 5px 0 0 0; display: none}
.wrap-annunci-lista article li { display: inline-block}
.wrap-annunci-lista article li.work-companyname { float: right; margin: 0 10px 0 0; font-size: 12px; text-transform: uppercase; color: #8E8A8A; padding: 3px; }
.wrap-annunci-lista article li.work-city { float: right;   color: #8E8A8A; padding: 2px 10px;  }
.wrap-annunci-lista article li.work-type { background-color: #FF7A0E;    text-transform: uppercase; line-height: 24px;    font-size: 10px;    font-weight: bold;    color: #FFF;    display: inline;    padding: 3px;        }

.home .wrap-annunci-lista article { padding: 5px}
.home .wrap-annunci-lista article a.thumb { display: none}
.home .wrap-annunci-lista article p { display: none}
.home .wrap-annunci-lista article li.work-type { margin: 0 10px 0 0 }
.home .wrap-annunci-lista article li.work-city {       color: #8E8A8A;    padding: 2px 5px;    text-align: right;       margin: 5px 0 0 0;}
.home .wrap-annunci-lista article li.work-companyname { float: left;    margin: 5px 0 0 0;}
.home .wrap-annunci-lista article h2 { display: table; width: 100%  }
.home .wrap-annunci-lista article ul {  border-bottom: 1px solid #E2E0E0; display: table; width: 100%;}

.single-annunciolavoro #post-entry #entry { display: table; width: 100%; padding: 0}
.single-annunciolavoro #post-entry #entry p, .single-annunciolavoro #post-entry #entry li { font-family: "Lato", Helvetica, Arial;}
.single-annunciolavoro .post-title { font-size: 36px; line-height: 40px; float: left; width: 600px; padding: 10px 0; font-family: "Lato", Helvetica, Arial; }
.single-annunciolavoro .work-maintitle .work-mainbtn {   width: 300px; float: right; background-color: #F7F7F7; padding: 20px; display: table-cell; vertical-align: middle }
.single-annunciolavoro .work-maintitle .mainbtn { display: block; background-color: #FF7A0E; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 13px; text-align: center }

.single-annunciolavoro .row.article-author .author { width: 100%}
#post-entry #entry .work-title {background-color: #ECECEC;    font-size: 14px;    border-bottom: 1px solid #D0D0D0;    color: #776C6C;    font-family: "Lato", Helvetica, Arial;    margin: 0 0 10px 0;   padding: 7px;    text-transform: uppercase;    font-weight: normal;}


#post-entry #entry ul.work-detail { display: table; width: 100%; padding: 0; margin: 0 0 10px 0}
#post-entry #entry ul.work-detail li { float: left; display: block; padding: 10px; font-family: "Lato", Helvetica, Arial; font-size: 14px }
#post-entry #entry ul.work-detail li i { margin: 0 5px 0 0}
#post-entry #entry ul.work-detail li.work-companyname { font-weight: bold}
#post-entry #entry ul.work-detail li.work-type { background-color: #FF7A0E;  text-transform: uppercase; font-weight: bold; color: #FFF; }
#post-entry #entry ul.work-detail li.work-city { float: right}
#post-entry #entry ul.work-detail li.work-date { float: right}
#post-entry #entry ul.work-detail li.work-facebook { float: right; background-color: #3b5998}
#post-entry #entry ul.work-detail li.work-facebook a { color: #FFF}
#post-entry #entry ul.work-detail li.work-www { float: right; margin: 0 10px 0 0;  background: #A0A0A0;       color: #FFF; }
#post-entry #entry ul.work-detail li.work-www a { color: #FFF}

.wrap-candidati { margin: 0 0 20px 0; display: table; width: 100%; background-color: #ECECEC;}
.wrap-candidati .mainbtn { display: block; background-color: #FF7A0E; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 13px; text-align: center }
.wrap-candidati .candidati { display: table; padding: 10px}
.wrap-candidati .candidati p {  padding: 10px; font-family: "Lato", Helvetica, Arial; font-size: 14px }


.sb-inserzionista .inserzionista { display: table; width: 100%; padding: 10px;  border-left: 1px solid #D0D0D0;  border-right: 1px solid #D0D0D0;  border-bottom: 1px solid #D0D0D0; }
.sb-inserzionista .work-title {background-color: #ECECEC;    font-size: 14px;    border-bottom: 1px solid #D0D0D0;    color: #776C6C;    font-family: "Lato", Helvetica, Arial;    margin: 0;   padding: 7px;    text-transform: uppercase;    font-weight: normal;}
.sb-inserzionista .inserzionista .dati { width: 170px; float: left}
.sb-inserzionista .inserzionista .dati p { font-family: "Lato", Helvetica, Arial;  font-size: 13px; line-height: 20px; }
.sb-inserzionista .avatar { float: right; width: 100px}
.single-annunciolavoro   .sb-inserzionista .mainbtn {  background-color: #FFF; color: #FF7A0E; border: 1px solid  #FF7A0E   }
.single-annunciolavoro   .sb-inserzionista .mainbtn:hover {  background-color: #FF7A0E; color: #FFF; }

.alert { display: table; width: 100%; background-color: #FF0004; color: #FFF; text-align: center; font-weight: bold; font-size: 16px; }
.row.wrap-menu h4 a { color: #FFF }

.apertura-lavoro p, .apertura-lavoro  .work-companyname { display: none !important}

 
.apertura-lavoro .wrap-annunci-lista { height: 188px; overflow: hidden; overflow-y: scroll; display: block;}
.apertura-lavoro .wrap-annunci-lista article h2 {    font-size: 15px !important;    line-height: 16px !important;}

.row.wrap-menu.work-big-title { background-color: #FFF !important; padding: 10px 0; margin: 10px 0; border-bottom: 1px solid #CCC; border-top: 1px solid #CCC}
.row.wrap-menu.work-big-title h3 { float: left;font-family: "Open Sans",Helvetica,Arial; margin: 0 10px 0 0 }
.row.wrap-menu.work-big-title h3 span { color: #e41829}
.row.wrap-menu.work-big-title p { float: right; font-family: "Open Sans",Helvetica,Arial; font-size: 17px; line-height: 15px}

.work-welcome { padding: 10px 0; border-top: 1px solid #CCC}
.work-welcome h1 { font-size: 28px; line-height: 35px; padding: 0 0 10px 0}
.work-welcome p { font-family: "Open Sans",Helvetica,Arial; font-size: 17px; line-height: 15px}
.work-welcome p span { color: #e41829 }
.col-md-work { margin: 0 0 30px 0} 
.col-md-work { float: left; width: 50%}
.col-md-work p { font-family: "Open Sans",Helvetica,Arial; font-size: 13px; line-height: 18px}

.sb-widget-box .photogallery-navigation { display: none}
.photogallery-navigation { padding: 10px 70px; text-align: center; }
.sb-widget-box.meteo table td {text-align: center;padding: 0;}
.row.sb-widget-box.banner {margin: 0 0 7px 0;}

.sb-widget-box.lettere .widget-content .item .content { width: 320px; }

/*================================
ARTICLE
================================*/

#post-entry #entry h2.article_heading,
#post-entry #entry h3.article_heading,
#post-entry #entry h4.article_heading { color: white; background-color: #e41829;  }

#post-entry #entry blockquote.article_blockquote:before { background-color: #e41829;}

.row.related-posts h4   { color: #FFF; padding: 5px}

/*================================
ADS
================================*/

#pct-headeranso { margin: 0 0 10px 0; }

/*================================
WIDGETS
================================*/

/*#core_box_desk-2 { background-color: white; }*/
.sb-widget-box.lettere header:first-child { border-top: 3px solid #000; }
.sb-widget-box.lettere .widget-content { height: 500px;}
/*.ediwidget#homepage-sopra-breakingbox-box { float: right; }*/

